<?php
#Endere�o do Mysql, Usu�rio, Senha
$conexao = mysql_connect("localhost", "transpor_trans", "!VUI{G1wM9{!");
#Nome do Banco de Dados
$db = mysql_select_db("transpor_trans");
#Senha secreta do banco de dados fornecida pelo desenvolvedor
$secret_pass = "aHR0cDovL3d3dy50cmFuc3BvcnRhZG9yYXRlbXBvLmNvbS5ici9zaXRl";
?>